h3 {
	text-transform: uppercase;
}
.bg-petali {
  background-image: url('../../images/blog/slider-top.webp');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 15rem 0;
}
.title-evidence {
	font-size: 4rem;
}
.text-slider {
	font-size: 1rem;
}
.button-service {
  color: var(--black-wim);
  border: 1px solid var(--black-wim);
  font-weight: 300;
  padding: 4px 30px;
  border-radius: 10rem;
  text-decoration: none;
  width: auto;
}
.button-service:hover {
  color: var(--white-wim);
  background: var(--black-wim);
  border: 1px solid var(--black-wim);
}
@media only screen and (max-width: 992px) {
	.row.border-bottom img {
		margin-bottom: 3rem;
	}
}
.row.border-bottom img {
  width: 100%;
}


/************** CODICE SLIDER VIDEO *****************/
.carousel-fade .carousel-item-next.carousel-item-start, .carousel-fade .carousel-item-prev.carousel-item-end, .carousel-fade .carousel-item.active {
  z-index: -1;
  margin-top: -100px;
}
.block-text-slider {
  padding-bottom: 40%;
}
.size-slider {
  border: none;
  height: 40rem;
  margin-top: -65px;
}
.carousel-caption {
  bottom: 1.25rem;
}
@media only screen and (max-width: 992px) {
    .carousel-caption {
      bottom: 22.25rem;
    }
}